Warning beim Podlove Web Player 4


#1

Hallo zusammen,
ich würde gerne das Webplayer Plugin Version 4 des Podlove Publisher V2.7.0 benutzen, doch wenn ich eine Episode auf der Webseite aufrufe, bekomme ich das folgende Warning:

Warning: Invalid argument supplied for foreach() in /homepages/26/d259129262/htdocs/clickandbuilds/Fotopodcast/wp-content/plugins/podlove-podcasting-plugin-for-wordpress/lib/modules/podlove_web_player/player_v4/module.php on line 65

Wenn die Seite noch mal geladen wird (reload) ist das Warning weg.

Hat hier jemand eine Erklärung dafür?

Gruß Neufi


#2

Das schaut mir nach einem Problem vom player template aus, @ericteubert ne Idee?


#3

Hat definitiv was mit dem Player zu tun. Habe das Problem ebenfalls und nach einer kurzen Google-Recherche noch einige weitere Podcasts, bei denen das gleiche auf der Podcast-Seite angezeigt wird.


#4

Betrifft das Modul des Podlove Publishers was den 4er Player rendert.


#5

Was mich eben wundert ist, dass nach einem Reload die Fehlermeldung nicht mehr erscheint :neutral_face:


#6

In 2.7.1 behoben


#7

Super, vielen Dank!!!